Bug 1006056 - Table of Contents text is overlapping with the dotted base line in PDF version
Table of Contents text is overlapping with the dotted base line in PDF version
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 18:20 EDT by Yuko Katabami
Modified: 2013-12-18 21:46 EST (History)
5 users (show)

See Also:
Fixed In Version: 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 21:46:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jeff Fearn 2013-09-17 23:29:09 EDT
To ssh://git.fedorahosted.org/git/publican.git
   2d932b8..a3b1a88  HEAD -> devel
Comment 2 HSS Product Manager 2013-09-18 01:28:00 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 3 Ruediger Landmann 2013-10-10 22:54:48 EDT
Fixed in publican-3.9.9-0.fc19.t4.noarch

Note You need to log in before you can comment on or make changes to this bug.